Bug 152577 - yum upgrade error
yum upgrade error
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-30 09:33 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 06:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-03-30 09:33:32 EST
A recent yum upgrade gave the following error for your package:
  Updating  : gnome-terminal               ##################### [ 44/113]
WARNING: Failed to parse default value `(??????-?,???????)' for schema
(/schemas/apps/gnome-terminal/global/active_encodings)  Updating  : krb5-devel 
                 ##################### [ 45/113]

Note You need to log in before you can comment on or make changes to this bug.